Getting started with Internet Explorer

Help

Getting started with
Internet Explorer

With an Internet connection and Internet Explorer, you can find and view information about anything on the Web. Just click the topics below to get started. You'll find more information to help you browse the Internet in the Help Contents.

Basic setup

If you aren't connected to the Internet, or you want to create a new connection, click this link.

  • Set up an Internet connection

Learning about Internet Explorer

If you're new to the Internet or to Internet Explorer, here's the information you need to get started.

  • Introducing the Internet Explorer Web browser
  • Learning how to browse the Web faster and easier
  • Finding the information you want


Taking the Internet Explorer 5 Tour

The tour has something for everyone, whether you’re new to the Web, new to Internet Explorer, or just curious about what has changed from the last version of our browser. Learn how Internet Explorer can help you make the most of your time on the Internet.

Click here to start the Tour. (This will connect you to the Web if you aren't already connected.)


Finding the information you want

You can find information on the Web in a variety of ways.
  • Click the Search button on the toolbar to gain access to a number of search providers. Type a word or phrase in the Search box.

  • Type go, find, or ? followed by a word or phrase in the Address bar. Internet Explorer starts a search using its predetermined search provider.

  • After you go to a Web page, you can search for specific text on that page by clicking the Edit menu and then clicking Find (on this page).

Note

  • If a Web address doesn't work, Internet Explorer asks if you want to search for similar Web addresses. You can change this setting so that Internet Explorer searches automatically without prompting. For more information, see Related Topics below.

Related Topics

Improve your searches

Search from the Address bar


Listing your favorite pages for quick viewing

When you find Web sites or pages that you like, you can keep track of them, so it's easy to open them in the future.

  • Add a Web page to your list of favorite pages. Any time you want to open that page, just click the Favorites button on the toolbar, and then click the shortcut in the Favorites list.

    Add a page to your list of favorite pages

  • If you have a handful of sites or pages that you visit often, add them to your Links bar.

    Add a page to your Links bar

  • If there is one page you visit most, you can make it your home page so that it is displayed every time you start Internet Explorer or click the Home button on the toolbar.

    Change your home page

Tip

  • If you forget to add Web pages to your Favorites or Links bar, click the History button on the toolbar. The History list shows where you've been - today, yesterday, or a few weeks ago. Click a name from the list to display the page.


Change your home page

To change your home page

Your home page is the page that is displayed every time you open Internet Explorer. Make sure it is a page that you want to view frequently. Or make it one that you can customize to get quick access to all the information you want, such as the msn.com home page.

  1. Go to the page you want to appear when you first start Internet Explorer.
  2. On the Tools menu, click Internet Options.
  3. Click the General tab.
  4. In the Home page area, click Use Current.

Tip

  • To restore your original home page, click Use Default.

Related Topic

Listing your favorite pages for quick viewing


Sharing bookmarks and favorites

Favorites, known as bookmarks in Netscape Navigator, are a convenient way to organize and link to Web pages that you visit frequently.

Internet Explorer automatically imports all your Netscape bookmarks. On the Favorites menu, click the Imported Bookmarks folder to view them.

If you use Internet Explorer on several computers, you can easily share favorites between computers by importing them. Also, if you use both Internet Explorer and Navigator, you can keep your favorites and bookmarks up-to-date with each other by importing them between programs.

  • To import bookmarks or favorites, click the File menu, and then click Import and Export.
  • To export favorites to bookmarks or favorites on the same or another computer, click the File menu, and then click Import and Export.

Notes

  • Exported favorites are saved as a regular HTML file, so either Internet Explorer or Navigator can import them. You can export a selected folder in your Favorites list, or all of your favorites.
  • The exported favorites file is fairly small, so you can copy it to a floppy disk or network folder, or attach it to an e-mail message if you want to share the favorite items with other people.


Find pages you've recently visited

To find pages you've recently visited

There are several ways to find Web sites and pages you've viewed in the last few days, hours, or minutes.

To find a page you've seen in the last few days

  1. On the toolbar, click the History button.

    The History bar appears, containing links for Web sites and pages visited in previous days and weeks.

  2. In the History bar, click a week or day, click a Web site folder to display individual pages, and then click the page icon to display the Web page.

    3. To sort or search the History bar, click the arrow next to the View button at the top of the History bar.

To find a page that you just visited

  • To return to the last page you viewed, click the Back button on the toolbar.
  • To view one of the last nine pages you visited in this session, click the arrow to the side of the Back or Forward button, and then click the page you want from the list.

Tips

  • You can hide the History bar by clicking the History button again.
  • You can change the number of days that pages are saved in the History list. The more days you specify, the more disk space is used on your computer to save that information.

Related Topics

Specify how many pages are saved in the History list

Using the toolbar to browse the Web faster and easier


Entering Web information more easily

To enter Web information more easily

The AutoComplete feature saves previous entries you've made for Web addresses, forms, and passwords. Then, when you type information in one of these fields, AutoComplete suggests possible matches. These matches can include folder and program names you type in the Address bar, and search queries, stock quotes, or information for just about any other field you fill in on a Web page.

  1. In the Address bar, a field on a Web page, or a box for a username or password, start typing the information.

    If you've typed a similar entry before, AutoComplete lists possible matches as you type.

  2. If a suggestion in the list matches what you want to enter in that field, click the suggestion.

    If not, continue typing.

Notes

  • The information used for suggested matches is stored on your computer and is encrypted to protect your privacy.
  • Web sites cannot gain access to this information. They can only receive what you explicitly enter in forms.
  • When typing information in Web forms, and typing passwords, you can remove an item from the list of suggestions by clicking the item and then pressing the DELETE key.

Related Topic

Adjust AutoComplete settings


Making pages available for offline viewing

When you make a Web page available offline, you can read its content when your computer is not connected to the Internet. For example, you can view Web pages on your laptop computer when you don't have a network or Internet connection. Or you might want to read Web pages at home but do not want to tie up a phone line.

You can specify how much content you want available, such as just a page or a page and all its links, and choose how you want to update that content on your computer.

If you just want to view a Web page offline, and you don't need to update the content, you can save the page on your computer. There are several ways you can save the Web page, from just saving the text, to saving all of the images and text needed to display that page as it appears on the Web.

What would you like to do?

Make the current Web page available offline

Make an existing favorite item available offline

Save a Web page on your computer

Notes

  • In previous versions of Internet Explorer, offline viewing was called "subscribing."
  • If you used channels in a previous version of Internet Explorer, you can find them in the Channels folder in your Favorites list.


View Web pages without being connected to the Internet

To view Web pages without being connected to the Internet

After you mark your favorite pages for viewing offline, you can view them offline by using the following procedure.

  1. Before you disconnect from the Internet, click the Tools menu, and then click Synchronize.
  2. When you're ready to work offline, click the File menu, and then click Work Offline.
  3. In your Favorites list, click the item you want to view.

Note

  • When you choose to work offline, Internet Explorer will always start in Offline mode until you click Work Offline again to clear the check mark.

Related Topic

Making pages available for offline viewing


Print a Web page

To print a Web page

  1. On the File menu, click Print.
  2. Set the printing options you want.

Tips

  • To print a frame or item in a Web page, right-click the frame or item, and then click Print or Print Frame.
  • For Help on an item, click Question-mark button at the top of the dialog box, and then click the item.

Related Topic

Change how a page looks when it prints


Save a Web page on your computer

To save a Web page on your computer

  1. On the File menu, click Save As.
  2. Double-click the folder you want to save the page in.
  3. In the File name box, type a name for the page.
  4. In the Save as type box, select a file type.

    To save all of the files needed to display this page, including graphics, frames, and style sheets, click Web Page, complete. This option saves each file in its original format.

    To save all of the information needed to display this page in a single MIME-encoded file, click Web Archive. This option saves a snapshot of the current Web page. Note This option is available only if you have installed Outlook Express 5 or later.

    To save just the current HTML page, click Web Page, HTML only. This option saves the information on the Web page, but it does not save the graphics, sounds, or other files.

    To save just the text from the current Web page, click Text Only. This option saves the information on the Web page in straight text format.

Notes

  • With Web Page, complete and Web Archive, you can view all of the Web page offline, without adding the page to your Favorites list and marking it for offline viewing.
  • When you choose Web Page, complete, only the current page is saved. If you want to view Web pages and the pages they link to while offline, see Related Topics.

Related Topics

Making pages available for offline viewing

Saving pictures or text from a Web page


Saving pictures or text from a Web page

As you view pages on the Web, you’ll find information that you'd like to save for future reference or share with other people. You can save the entire Web page or any part of it: text, graphics, or links. You can print Web pages for people who don’t have access to the Web or a computer.

To save a page or picture without opening it

  • Right-click the link for the item you want, and then click Save Target As.

To copy information from a Web page into a document

  • Select the information you want to copy, click the Edit menu, and then click Copy.

To create a desktop shortcut to the current page

  • Right-click in the page, and then click Create Shortcut.

To use a Web page image as desktop wallpaper

  • Right-click the image on the Web page, and then click Set as Wallpaper.

To send a Web page in e-mail

  • Click the File menu, point to Send, and then click Page By E-mail or Link By E-mail. Complete the mail message window, and then send the message. Note that you must have an e-mail account and an e-mail program set up on your computer.

Related Topics

Print a Web page

Save a Web page on your computer


Using secure Internet sites for transactions

Many Internet sites are set up to prevent unauthorized people from seeing the information that is sent to or from those sites. These are called "secure" sites. Because Internet Explorer supports the security protocols used by secure sites, you can send information to a secure site with safety and confidence. (A protocol is a set of rules and standards that enable computers to exchange information.)

When you visit a secure Web site, it automatically sends you its certificate, and Internet Explorer displays a lock icon on the status bar. (A certificate is a statement guaranteeing the identity of a person or the security of a Web site. For more information, see the Related Topic below.)

If you are about to send information (such as your credit-card number) to an unsecure site, Internet Explorer can warn you that the site is not secure. If the site claims to be secure but its security credentials are suspect, Internet Explorer can warn you that the site might have been tampered with or might be misrepresenting itself.

Note

  • Some secure sites require a higher level of connection security than what you might have installed on your computer. In the United States or Canada, you can upgrade to 128-bit secure connection support, however due to legal restrictions this software is not available worldwide.

    International users may still be able to conduct 128-bit transactions without this upgrade, if the server supports Server Gated Cryptography (SGC). SGC is available worldwide for qualifying sites. However, some United States and Canada financial sites that do not use SGC may require the 128-bit upgrade be installed on your computer.

Related Topic

Protecting your identity over the Internet


Protecting your identity over the Internet

You can use a personal certificate to protect your identity over the Internet. A certificate is a statement guaranteeing the identity of a person or the security of a Web site. You can control the use of your own identity by having the private key that only you know on your own system. When used with mail programs, security certificates with private keys are also known as "digital IDs."

Internet Explorer uses two different types of certificates:

  • A "personal certificate" is a kind of guarantee that you are who you say you are. This information is used when you send personal information over the Internet to a Web site that requires a certificate verifying your identity.

  • A "Web site certificate" states that a specific Web site is secure and genuine. It ensures that no other Web site can assume the identity of the original secure site.

How do security certificates work?

A security certificate, whether it is a personal certificate or a Web site certificate, associates an identity with a "public key." Only the owner knows the corresponding "private key" that allows the owner to "decrypt" or make a "digital signature." When you send your certificate to other people, you are actually giving them your public key, so they can send you encrypted information which only you can decrypt and read with your private key.

The digital signature component of a security certificate is your electronic identity card. The digital signature tells the recipient that the information actually came from you and has not been forged or tampered with.

Before you can start sending encrypted or digitally signed information, you must obtain a certificate and set up Internet Explorer to use it. When you visit a secure Web site (one that starts with "https"), the site automatically sends you their certificate.

Where do you get your own security certificates?

Security certificates are issued by independent certification authorities. There are different classes of security certificates, each one providing a different level of credibility. You can obtain your personal security certificate from certification authorities.

Related Topic

View security certificates


Securely sharing personal information

Profile Assistant can save you from having to enter the same information repeatedly, such as your address or e-mail name, every time you visit a new Web site that requests such information. It does this by storing the information on your computer. None of this information can be viewed on your computer, or shared with others, without your permission.

When a Web site requests information from Profile Assistant, the request will tell you:

  • The Internet address of the site requesting the information.
  • What information the site is requesting from Profile Assistant, so you can exclude information if you want.
  • How this information will be used.
  • Whether this site has a secure connection (Secure Sockets Layer or SSL). If it does, you can verify the site's certificate.

You can encrypt your personal information, both when it is transmitted and as it is stored on your computer.

Related Topic

Store personal information for Web sites


What you need to know about cookies

Some Web sites store information in a small text file, called a "cookie," on your hard disk.

Cookies contain information about you and your preferences. For example, if you inquire about a flight schedule at an airline's Web site, the site might create a cookie that contains your itinerary. Or it might only contain a record of which pages within the site you visited, to help the site customize the view for you the next time you visit.

Only the information that you provide, or the choices you make while visiting a Web site, can be stored in a cookie. For example, the site cannot determine your e-mail name unless you choose to type it. Allowing a Web site to create a cookie does not give that or any other site access to the rest of your computer, and only the site that created the cookie can read it.

Internet Explorer is set up to allow the creation of cookies; however, you can specify that you be prompted before a site puts a cookie on your hard disk, so you can choose to allow or disallow the cookie; or you can prevent Internet Explorer from accepting any cookies.

You can specify different settings for different security zones. For example, you might want to allow Web sites to create cookies if they are in your Trusted sites or Local intranet zone, prompt you before creating cookies if they are in your Internet zone, and never allow cookies if they are in your Restricted sites zone.

Related Topic

Set a security level for each zone


Set a security level for each zone

To set a security level for each zone

  1. On the Tools menu in Internet Explorer, click Internet Options.
  2. Click the Security tab.
  3. Click the zone that you want to set the security level for.
  4. Move the slider up for a higher level of security or down for a lower level of security.

Tip

  • To specify custom security settings for the selected zone, click the Customize Level button. To set the options for a particular security level back to their original settings, click the Default Level button.

Related Topic

What you need to know about security zones


Protecting your computer from unsafe software

When you download or run programs from the Internet, you want to know that the program comes from a known, reliable source. That's why, when you choose to download a program from the Internet to your computer, Internet Explorer uses Microsoft Authenticode technology to verify the identity of the program. Authenticode technology verifies that the program has a valid certificate: that the identity of the software publisher matches the certificate, and that the certificate is still valid. Note that this does not prevent a poorly written program from being downloaded or run on your computer, but it does reduce the chance of someone misrepresenting a program that is intended to be malicious or intentionally harmful.

You can specify different settings for how Internet Explorer handles downloading programs and files, depending on the zone it is coming from.

For example, you might be confident that anything you download within your corporate intranet is safe. So, you might set your security settings for your Local intranet zone to a low level to allow downloading with little or no prompting. If the source is in the Internet zone or the Restricted sites zone, you may want your security levels set to Medium or High. Then, you'd be prompted with information about the program's certificate before it is downloaded, or you may not be able to download it all.

Related Topic

Set a security level for each zone


Tips for Netscape users

Whether you are switching from Netscape Navigator or just want to use more than one browser, it's easy to learn and use Internet Explorer. From keyboard shortcuts to bookmarks, you can make the transition simple and fast.

  • Keep unique and separate settings for Internet Explorer and Netscape Navigator. If you installed another Web browser after installing Internet Explorer and Internet Tools, some of your Internet Explorer settings may have changed. For more information see:

    Resetting Internet Explorer settings

  • Compare terms in Navigator and Internet Explorer. Although these programs are quite similar, there are a few differences in terminology. For more information, see:

    Browser terms in Navigator and Internet Explorer

  • Keep all of your bookmarks as favorites. Internet Explorer automatically imports all of your bookmarks (without altering your bookmarks as they are displayed in Navigator) as Internet Explorer favorites. For more information, see:

    Sharing bookmarks and favorites

  • Use your favorite keyboard shortcuts. Internet Explorer and Navigator share many of the same keyboard shortcuts. In addition, Internet Explorer is fully accessible using the keyboard, so you can park your mouse if you want to. For more information, see:

    Internet Explorer keyboard shortcuts

  • Customize how Internet Explorer looks, how you connect, your security settings, and many other options. These settings and more are available by clicking the Tools menu and then clicking Internet Options.


Change the appearance of the toolbar

To change the appearance of the toolbar

  • You can add or remove standard toolbar buttons, use smaller toolbar buttons like the ones used in Microsoft Office, and change the order they are displayed on the toolbar. Just right-click the toolbar, and then click Customize.
  • You can move or resize the Address bar, Links bar, and radio bar by dragging them up, down, left, or right. You can even move them into the menu bar!
  • You can hide the Address bar, Links bar, or radio bar by right-clicking the toolbar and then clicking to clear the check mark for each item you want to hide.
  • You can add items to the Links bar by dragging the icon from the Address bar or dragging a link from a Web page.
  • You can rearrange items on the Links bar by dragging them to a new location on the bar.

Note

  • The radio toolbar is available in Internet Explorer when you install Windows Media Player.


Changing fonts and background colors

When Web authors and designers create Web pages, they often specify particular font colors and sizes, typefaces, and background colors. These settings are specified for each item, or in a "style sheet," which is a type of template for specifying how different styles should appear throughout a Web page or site.

You can override any or all of these settings, which is useful if you have limited or low vision. You can specify your font and color preferences for all pages that do not use style sheets, and then you can specify whether to use any or all of your preferences on pages that use style sheets.

For more information, see the following topics.

Change how page colors are displayed

Display text in a different font

Display text larger or smaller

Specify which font and color settings to always use


Correctly display Web pages encoded in any language

To correctly display Web pages encoded in any language

Most Web pages contain information that tells the browser what language encoding (the language and character set) to use.

If the page does not include that information, and you have the Language Encoding Auto-Select feature on, Internet Explorer can usually determine the appropriate language encoding.

To turn Auto-Select on

  • On the View menu in Internet Explorer, point to Encoding, and then make sure Auto-Select has a check mark. If it doesn't, click it.

    If you are prompted to download language support components, click Download.

If Auto-Select cannot determine the correct language encoding, and you know what language encoding it should be, you can manually select it.

To select the language encoding for a Web page

  • On the View menu, point to Encoding, point to More, and then click the appropriate language.

    If you are prompted to download language support components, click Download.

Notes

  • If the Auto-Select feature or a specific language pack is not installed on your computer, Internet Explorer will prompt you to download the files as needed.
  • Adding languages does not guarantee that your computer has a font that can display Web pages in your preferred languages. To be prompted when fonts need to be added, click the Tools menu, click Internet Options, click the Advanced tab, and then select the Enable Install On Demand check box. Or you can download a Multilanguage support pack to display pages in this language.
  • You can add a Language Encoding button to your toolbar to make switching between languages quicker.

Related Topics

Specify another language for Web-page content

Changing the appearance of the toolbar

Changing fonts and background colors


Turn off graphics to display all Web pages faster

To turn off graphics to display all Web pages faster

  1. On the Tools menu in Internet Explorer, click Internet Options.
  2. Click the Advanced tab.
  3. In the Multimedia area, clear one or more of the Show pictures, Play animations, Play videos, or Play sounds check boxes.

Tips

  • If the Show pictures or Play videos check box is cleared, you can still display an individual picture or animation on a Web page by right-clicking its icon and then clicking Show Picture.
  • If the pictures on the current page are still visible after you clear the Show pictures check box, you can hide them by clicking the View menu and then clicking Refresh.


Create more space for temporary Internet pages

To create more space for temporary Internet pages

  1. On the Tools menu in Internet Explorer, click Internet Options.
  2. On the General tab, click Settings.
  3. To create more space to store pages temporarily, move the slider to the right.

Related Topic

Working with temporary Internet files


Using accessibility features in Internet Explorer

In addition to Microsoft Windows accessibility products and services, the following features make Internet Explorer more accessible for people with disabilities.

Keyboard access

All features in Internet Explorer are accessible to you by using the keyboard or the mouse.

With Internet Explorer, you can explore the Web by using the keyboard. Just press TAB and SHIFT+TAB to move forward and backward between screen elements such as:

  • Links that are text or images
  • Hotspots on image maps
  • The Address bar
  • The menu bar
  • The Links bar
  • Frames

For more information about keyboard access, see Internet Explorer shortcuts.

Highlighting box

As you move to or click a link or image, a thin border appears around it so you can see what is selected.

Customize the font size, formatting, colors

You can specify the font sizes, styles and colors, and foreground and background colors of Web pages displayed on your computer screen, even if the author of the Web page has already specified these. You can also specify the color used to indicate links in Web pages, or a special color for links that is used only when the mouse passes over the link.

This is useful if you have low vision, need larger fonts, or need high-contrast colors. You can set Internet Explorer to use the colors and fonts you specify, your default Windows colors and fonts, or the settings you specify in your own style sheet.

For more information, see Changing fonts and background colors.

Customize the toolbar

You can customize the toolbar by adding or removing buttons, using small or large icons, and showing or hiding the text on the labels.

Just right-click the toolbar, and then click Customize.

If you have low vision, you may want to add the Size button for quick access to the relative font size.

If you are using a screen reader, you may want to select Small Icons in the Icon Options list and No text labels in the Text Options list to maximize the amount of screen space available for Web content.

Use AutoComplete

This feature saves you time when you are typing Web addresses or completing entries on Web pages, by displaying a list of previous matching entries as you type. To turn AutoComplete on or off, click the Tools menu, click Internet Options, click the Content tab, and then click the AutoComplete button. If you have cognitive disabilities, you may want to clear the check boxes to avoid distractions. If you use a blind-access utility, you may want to clear the check boxes if your accessibility aid reads the suggestions as they appear, making typing difficult.

Advanced options that make Internet Explorer more accessible

You can select or clear several options that may make Internet Explorer more accessible. To display these options, click the Tools menu, click Internet Options, and then click the Advanced tab.

  • Move system caret with focus/selection changes

    If you use a screen reader, you may want to select this check box. Some screen readers or screen magnifiers use the system caret to determine which area of the screen to read or magnify.

  • Always expand alt text for images

    Select this check box if you rely on alternate (ALT) text instead of viewing the actual pictures (that is, you've cleared the Show pictures check box). This ensures that the text is not cut off if the amount of text is larger than the image area.

  • Use smooth scrolling and Enable page transitions

    If you use a screen magnification or screen reader program, you may want to clear these check boxes. If you use a voice recognition program, and you experience recognition errors during smooth scrolling and transitions, you may also want to clear these check boxes.

  • Show pictures, Play animations, and Play videos

    If you have low vision, you may want to clear these check boxes to improve performance. If you are sensitive to screen flashing, you may also want to clear these check boxes.

  • Play sounds

    If you have cognitive disabilities, you may want to clear this check box to prevent distractions. If you are blind, you may want to clear this check box or selectively download sounds so that they do not interfere with a screen reader reading text aloud.

  • Print background colors and images

    If you have low vision, you may want to clear this check box to improve print legibility.


Specify which font and color settings to always use

To specify which font and color settings to always use

  1. On the Tools menu in Internet Explorer, click Internet Options.
  2. On the General tab, click Accessibility.
  3. Change the settings as needed.

Tip

  • For Help on an item, click Question-mark button at the top of the dialog box, and then click the item.

Related Topic

Changing fonts and background colors


Internet Explorer keyboard shortcuts

You can use shortcut keys to view and explore Web pages, use the Address bar, work with favorites, and edit.

Viewing and exploring Web pages

Press this | To do this
F1 | Display the Internet Explorer Help, or when in a dialog box, display context help on an item
F11 | Toggle between Full Screen and regular view of the browser window
TAB | Move forward through the items on a Web page, the Address bar, and the Links bar
SHIFT+TAB | Move back through the items on a Web page, the Address bar, and the Links bar
ALT+HOME | Go to your Home page
ALT+RIGHT ARROW | Go to the next page
ALT+LEFT ARROW or BACKSPACE | Go to the previous page
SHIFT+F10 | Display a shortcut menu for a link
CTRL+TAB or F6 | Move forward between frames
SHIFT+CTRL+TAB | Move back between frames
UP ARROW | Scroll toward the beginning of a document
DOWN ARROW | Scroll toward the end of a document
PAGE UP | Scroll toward the beginning of a document in larger increments
PAGE DOWN | Scroll toward the end of a document in larger increments
HOME | Move to the beginning of a document
END | Move to the end of a document
CTRL+F | Find on this page
F5 or CTRL+R | Refresh the current Web page only if the time stamp for the Web version and your locally stored version are different
CTRL+F5 | Refresh the current Web page, even if the time stamp for the Web version and your locally stored version are the same
ESC | Stop downloading a page
CTRL+O or CTRL+L | Go to a new location
CTRL+N | Open a new window
CTRL+W | Close the current window
CTRL+S | Save the current page
CTRL+P | Print the current page or active frame
ENTER | Activate a selected link
CTRL+E | Open Search in Explorer bar
CTRL+I | Open Favorites in Explorer bar
CTRL+H | Open History in Explorer bar
CTRL+click | In History or Favorites bars, open multiple folders

Using the Address bar

Press this | To do this
ALT+D | Select the text in the Address bar
F4 | Display the Address bar history
CTRL+LEFT ARROW | When in the Address bar, move the cursor left to the next logical break (. or /)
CTRL+RIGHT ARROW | When in the Address bar, move the cursor right to the next logical break (. or /)
CTRL+ENTER | Add "www." to the beginning and ".com" to the end of the text typed in the Address bar
UP ARROW | Move forward through the list of AutoComplete matches
DOWN ARROW | Move back through the list of AutoComplete matches

Working with favorites

Press this | To do this
CTRL+D | Add the current page to your favorites
CTRL+B | Open the Organize Favorites dialog box
ALT+UP ARROW | Move selected item up in the Favorites list in the Organize Favorites dialog box
ALT+DOWN ARROW | Move selected item down in the Favorites list in the Organize Favorites dialog box

Editing

Press this | To do this
CTRL+X | Remove the selected items and copy them to the Clipboard
CTRL+C | Copy the selected items to the Clipboard
CTRL+V | Insert the contents of the Clipboard at the selected location
CTRL+A | Select all items on the current Web page


Add a page to your collection of favorite pages

To add a page to your list of favorite pages

  1. Go to the page you want to add to your Favorites list.
  2. On the Favorites menu, click Add to Favorites.
  3. Type a new name for the page if you want to.

Tips

  • To open one of your favorite pages, click the Favorites menu, and then click the page you want to open.
  • As your list of favorite pages grows, you can organize them into folders.

Related Topics

Listing your favorite pages for quick viewing

Organize your favorite pages into folders


Add a page to your Links bar

To add a page to your Links bar

The Links bar is located next to the Address bar, which makes it a convenient place to add links to a few Web pages that you use frequently. Just click the link to display the page.

You can add a page to the Links bar in a variety of ways:

  • Drag the icon for the page from your Address bar to your Links bar.
  • Drag a link from a Web page to your Links bar.
  • Drag a link to the Links folder in your Favorites list.

Tips

  • If the Links bar does not appear on the toolbar, click the View menu, point to Toolbars, and then click Links.
  • You also can organize your links by dragging them to a different location on the Links bar.

Related Topic

Listing your favorite pages for quick viewing


Adjusting AutoComplete settings

To adjust AutoComplete settings

You can tailor the AutoComplete feature to save and suggest only the information you want. You can choose whether to use AutoComplete for Web addresses, forms, and passwords, or not use it all. And you can clear the history for any of these.

  1. On the Tools menu in Internet Explorer, click Internet Options.
  2. Click the Content tab.
  3. In the Personal information area, click AutoComplete.
  4. Select the check boxes for the AutoComplete options you want to use.

Related Topic

Enter Web information more easily


Learning how to browse the Web faster and easier

If you learn just a few basic things about browsing the Web, such as how to use the buttons on the Internet Explorer toolbar, you'll find that browsing the Web is easier and faster.

To start browsing the Web, click any link on your home page, which is the page that appears when you start Internet Explorer. You can see whether an item on a page is a link by moving the mouse pointer over the item. If the pointer changes to a hand, the item is a link. A link can be a picture, a 3-D image, or colored text (usually underlined).

Now you're ready to find a Web site on your own.

To open a Web page or folder, or to run a program

  • To go to a Web page, type the Internet address - for example, www.microsoft.com—in the Address bar, and then click the Go button.

  • To run a program from the Address bar, type the program name, and then click the Go button.

    If you know the complete path and file name, you can type them—for example:

    C:\MSOffice\Winword\Winword.exe.

  • To browse through folders from the Address bar, type the drive and folder name, and then click the Go button—for example:

    C: or C:\My Documents

To link to Web pages you recently visited

  • To return to the last page you viewed, click the Back button.
  • To view a page you viewed before clicking the Back button, click the Forward button.

    To see a list of the last few pages you visited, click the small down arrow beside the Back or Forward button.

To link to a specific Web page

  • To return to the page that appears each time you start Internet Explorer, click the Home button.
  • To select a Web page from your list of favorites, click the Favorites button.
  • To select a Web page from the list of those you visited recently, click the History button. The History list also displays previously viewed files and folders on your computer.

What to do if a Web page isn't working

  • If a page you are trying to view is taking too long to open, click the Stop button.
  • If you get a message that a Web page cannot be displayed, or you want to make sure you have the latest version of the page, click the Refresh button.

Related Topics

Listing your favorite pages for quick viewing

Change your home page

Finding the information you want


Display the Channel bar on the desktop

To display the Channel bar on the desktop

Note

  • The desktop Channel bar is available only if you have upgraded from Internet Explorer 4.0 or Windows 98.

You can use the Channel bar to quickly open Web channels from your desktop without first opening the browser. You can display the Channel bar on your desktop whether or not you are running the Active Desktop.

If you installed the browser without the new desktop

  • Click the Start menu, point to Programs, point to Internet Explorer, and then click Channel Bar.

If you installed the browser with the new desktop

  1. Right-click the desktop, and then click Properties.
  2. On the Web tab, select the View my Active Desktop as a Web page check box.
  3. Select the Internet Explorer Channel Bar check box.

Tip

  • To close the Channel bar, point to the top of the Channel bar, and then click the Close button that appears.

Related Topic

Making pages available for offline viewing


View security certificates

To view security certificates

  1. On the Tools menu in Internet Explorer, click Internet Options.
  2. Click the Content tab.
  3. In the Certificates area, click the Certificates or Publishers buttons to view the list of current certificates that you trust.

Tip

  • For Help on an item, click Question-mark button at the top of the dialog box, and then click the item.

Related Topics

Set a security level for each zone

Protecting your identity over the Internet


Display text in a different font

To display text in a different font

  1. On the Tools menu in Internet Explorer, click Internet Options.
  2. On the General tab, click Fonts.
  3. In the Web page font and Plain text font lists, click the fonts you want.

Tip

  • For Help on an item, click Question-mark button at the top of the dialog box, and then click the item.

Related Topic

Changing fonts and background colors


Specify how many pages are saved in the History list

To specify how many pages are saved in the History list

  1. On the Tools menu in Internet Explorer, click Internet Options.
  2. Click the General tab.
  3. In the History area, change the number of days that the History list keeps track of your pages.

Tips

  • To empty the History folder, click Clear History. This will temporarily free up disk space on your computer.
  • For Help on an item, click Question-mark button at the top of the dialog box, and then click the item.

Related Topic

Find pages you've recently visited


Change Internet Explorer sounds

To change Internet Explorer sounds

You can change the sounds associated with using Internet Explorer. You can assign different sounds than the ones currently used, or you can turn off the sounds altogether. To do this, carry out the following steps:

  1. Click Start, point to Settings, and then click Control Panel.
  2. Double-click the Sounds icon.
  3. In the Windows Explorer area of the Events list, click the event you want to change.
  4. In the Name list, click the sound you want to associate with that event.

    If you don't want any sound associated with that event, click None.


Change how page colors are displayed

To change how page colors are displayed

  1. On the Tools menu in Internet Explorer, click Internet Options.
  2. On the General tab, click Colors.
  3. Change the settings as needed.

Note

  • For Help on an item, click Question-mark button at the top of the dialog box, and then click the item.

Related Topic

Changing fonts and background colors


Display a channel on the desktop

To display a channel on the desktop

Note

  • The desktop Channel bar is available only if you have upgraded from Internet Explorer 4.0 or Windows 98.

  1. Right-click the desktop, and then click Properties.
  2. On the Web tab, select the View my Active Desktop as a Web page check box.
  3. If you want to use a channel you've already installed, select it from the list, and then click OK.

    If you want to choose a new channel, click New, and proceed to step 4.

  4. If you want to open the Windows Media Showcase site and choose a new channel from there, click Yes. If you click Yes, the dialog box closes and you connect to the Web.

    If you want to select a channel from another location, click No, and proceed to step 5.

  5. Type the address for the channel, or click Browse to search for it.

Related Topic

Making pages available for offline viewing


Display a channel as a screen saver

To display a channel as a screen saver

Some channels offer some of their content as a screen saver. These channels offer to install their screen saver when you install their channel, or from their Web page.

  1. Right-click your desktop, and then click Properties.
  2. Click the Screen Saver tab.
  3. In the Screen Saver list, click Channel Screen Saver.
  4. Click Settings, and then choose the settings you want.

Related Topic

Making pages available for offline viewing


Store personal information for Web sites

To store personal information for Web sites

  1. On the Tools menu in Internet Explorer, click Internet Options.
  2. Click the Content tab.
  3. In the Personal information area, click My Profile to view and edit the information used by Profile Assistant.

Tip

  • For Help on an item, click Question-mark button at the top of the dialog box, and then click the item.

Related Topic

Securely sharing personal information


File download

Some files can contain viruses or otherwise harm your computer.

If you run this program or open this file now, and it causes your computer or other programs to shut down, you could lose unsaved work in any open files on your computer.

If you save this file or program to disk, you can run it later. This allows you to take precautions such as the following before you open the file or run the program:

  • Check the file with a virus scanner.
  • Save your work and close other programs.
  • Disconnect from the Internet or any other network connections.

For the most security, make sure the Always ask before opening check box is selected. If you feel confident that this type of file or program is always safe to open or run directly from the Internet, make sure this check box is cleared.

Note

  • The Always ask before opening this type of file check box is not available for some file types, such as files with the extensions .exe or .com, which run programs or commands. When this check box is not available, you will always be asked before opening this type of file.


Display text larger or smaller

To display text larger or smaller

  • On the View menu, point to Text Size, and then click the size you want.

Related Topic

Changing fonts and background colors


Access FTP sites through a CERN-compliant proxy server

To access FTP sites through a CERN-compliant proxy server

  1. In the Address bar, type the Internet address (URL) for the FTP site you want to connect to. For example:
    ftp://ftp.microsoft.com/

    If the site requires a username and password, you need to include that information in the address. For example:
    ftp://username:password@ftp.microsoft.com/

  2. To download a file or folder, right-click the item on the page, and then click Download To.

Note

  • If your system uses a CERN proxy server, you will only be able to download and view files. Check with your administrator to see whether you can bypass the proxy server or whether a full-service FTP proxy server is available.

Related Topics

What you need to know about FTP

Access FTP sites directly


Access FTP sites directly

To access FTP sites directly

  1. In the Address bar, type the Internet address (URL) for the FTP site you want to connect to. For example:
    ftp://ftp.microsoft.com/
  2. To download a file or folder, right-click the item on the page, and then click Download To.

    To log on as a different user to this FTP site, click the File menu, and then click Login As.

    To rename or delete items in an FTP folder, or paste items into an FTP site (upload), you can use the same commands and actions you use with Windows Explorer or My Computer.

Notes

  • On some FTP sites, you can only view or download files. Only the people who run or own the site can rename, delete, or upload files.
  • On many FTP sites, you are automatically logged on anonymously, so you can view or download files. To upload, rename, or delete files, you may need to log on using a special username and password. Also, different areas of the same site may require different logons.
  • You cannot move files within or between FTP sites. You can move files from an FTP site to a temporary location on your computer or a network drive and then upload them to another FTP site or different folder on the same site.
  • Some programs may support opening and saving files from FTP servers by typing an FTP address in the File Open or File Save dialog box.

Related Topics

What you need to know about FTP

Access FTP sites through a CERN-compliant proxy server


What you need to know about FTP

FTP stands for File Transfer Protocol. A protocol is a language that enables computers to speak to one another. FTP is used to make files and folders publicly available for transfer over the Internet. In some cases you may need to get permission from the network computer's administrator to log on and gain access to files on the computer. But often you'll find that you can use FTP to gain access to certain networks or servers without having an account, or being an official password holder, with that computer. These "anonymous" FTP servers can contain a broad range of data that is publicly available through FTP.

The Internet address (URL) for an FTP server looks slightly different from the URL you use for a typical Web page. For example, Microsoft has an "anonymous" FTP server at ftp://ftp.microsoft.com, where you can download files ranging from product fixes, updated drivers, and utilities, to Microsoft Knowledge Base articles and other documentation.

How much access you have to files and folders on FTP servers depends on whether you gain access to the servers through a CERN proxy server or directly, and what kind of permissions you have with the FTP server.

  • Access through a CERN proxy server is limited to viewing or downloading files. You cannot rename, upload, or delete files or folders through a CERN proxy server as you can through other types of proxy servers. For more information, see:

    Access FTP sites through a CERN-compliant proxy server

  • If you gain access to FTP sites directly, you can work with files and folders on the FTP servers much like you work with them on your own computer. You can view, download, upload, rename, and delete files and folders. If you need permission from the FTP server to perform any of these actions, you will be prompted to provide your username and password. For more information, see:

    Access FTP sites directly


Working with temporary Internet files

The Temporary Internet Files folder is the location on your hard disk where Web pages and files (such as graphics) are stored as you view them. This speeds up the display of pages you frequently visit or have already seen, because Internet Explorer can open them from your hard disk instead of from the Web.

Increasing the space you set for this folder can increase how fast previously visited pages are displayed, but decreases the amount of space available for other files on your computer. You can set the size of this folder, or empty it, to control how much space it uses on your hard disk.

Internet files are also stored on your computer when you make Web pages available for offline browsing. You can view these files without being connected to the Internet.

To change how Web pages are stored on your computer, see the following topics:

Create more space for temporary Internet pages

Making pages available for offline viewing

View Web pages without being connected to the Internet


Introducing the Internet Explorer Web browser

Introducing the
Internet Explorer Web browser

Internet Explorer makes it easier to get the most from the World Wide Web, whether you are searching for new information or browsing your favorite Web sites. And built-in IntelliSense technology can save you time completing routine Web tasks, such as automatically completing Web addresses and forms for you, and automatically detecting your network and connection status.

The easiest way to get around the Web

  • When you start typing a frequently used Web address in the Address bar, a list of similar addresses appears that you can choose from. And if a Web-page address is wrong, Internet Explorer can search for similar addresses to try to find a match.
  • Search for Web sites by clicking the Search button on the toolbar. Then in the Search bar, type a word or phrase that describes what you're looking for. When your search results appear, you can view the individual Web pages without losing your list of search results.
  • You can also search directly from the Address bar. Just type common names or words, and Internet Explorer can automatically take you to the site that most likely matches what you are searching for, and list other likely sites as well.
  • Go to other Web pages similar to the one you are viewing, without even doing a search. Just use the Show Related Sites feature.
  • Once you're on a Web page, Internet Explorer can help you complete entries in any kind of Web-based form. Start typing, and a list of similar entries appears that you can choose from.
  • Browse through a list of Web pages you recently visited by clicking the History button on the toolbar. In addition you can rearrange or search the History list.
  • Listen to broadcast and Internet-only radio stations while you browse. Choose from a wide variety of music and talk radio stations, and add them to your Favorites list. The radio toolbar is available in Internet Explorer when you install Windows Media Player.

A customizable browser

  • Put shortcuts to your most-used Web pages on your Links bar for quick access.
  • Add other frequently visited Web pages to your Favorites list for easy access. Organize your favorite items by using folders, and sort them in the order you want them.
  • Choose from your favorite search providers and keep them handy for all your searches.
  • Take your favorite Web pages with you: to another computer or browser, or to share with your friends. You can even import bookmarks from Netscape Navigator.

The best choice for laptops

  • Mark your favorite Web pages for offline reading, and then view those pages when you’re not connected to the Internet. You can update the content any time you're connected, or use a schedule to automatically update it.
  • Switch easily between different types of Internet connections without reconfiguring your settings.

Safety in browsing the Web

  • Using Content Advisor, you can screen out objectionable content by using industry-standard ratings that have been defined independently by the Platform for Internet Content Selection (PICS) committee.
  • Using security zones, you can set different levels of security for different areas of the Web to help protect your computer.
  • Using the optional Microsoft Wallet, you can store your personal credit-card and shipping-address information on your computer, and take advantage of secure providers when you connect to Web sites.

Displays Web pages in other languages

  • If your Web browsing takes you to sites written in numerous languages, Internet Explorer can update your computer with the character sets you need to view these sites correctly.


Make an existing favorite item available offline

To make an existing favorite item available offline

  1. On the Favorites menu, click Organize Favorites.
  2. Click the page you want to make available offline.
  3. Select the Make available offline check box.
  4. To specify a schedule for updating that page, and how much content to download, click Properties.

Notes

  • Before you go offline, make sure you have the latest version of your pages by clicking the Tools menu and then clicking Synchronize.
  • You can also make Web pages available offline without adding them to your Favorites list, by saving the pages on your computer.

Related Topics

Making pages available for offline viewing

Save a Web page on your computer


Browser terms in Navigator and Internet Explorer

While there are many similarities between Netscape Navigator and Internet Explorer, there are some differences in terminology.

Use this feature in Navigator | Use this feature in Internet Explorer | To do this
bookmarks | favorites | Add favorite pages to a list so you can have quick and easy access to them later.
Location field | Address bar | Go to a Web page by typing a Web-page address (URL).
Reload | Refresh | Make sure you have the latest version of the current Web page.
Personal Toolbar | Links bar | Add shortcuts to Web pages and even to folders on your computer for quick access.
Netcaster, subscribing, automatic delivery, channels | making favorites available offline | Schedule updates for any favorite pages (including channels), so that the content is up-to-date and available when you are not connected to the Internet. You don't need to install a separate program to automatically update Web pages and view the content offline.


Organize your favorite pages into folders

To organize your favorite pages into folders

As your list of favorites grows, you can keep it organized by creating folders. You might want to organize your pages by topic. For example, you could create a folder named Art for storing information about art exhibits and reviews.
  1. On the Favorites menu, click Organize Favorites.
  2. Click Create Folder, type a name for the folder, and then press ENTER.
  3. Drag the shortcuts (or folders) in the list to the appropriate folders.

    4. If the number of shortcuts or folders makes dragging impractical, you can use the Move to Folder button instead.

Related Topic

Sharing bookmarks and favorites


Change how a page looks when it prints

To change how a page looks when it prints

  1. On the File menu, click Page Setup.
  2. In the Margins boxes, type the margin measurements in inches.
  3. In the Orientation area, click either Portrait or Landscape to specify whether you want the page printed vertically or horizontally.
  4. In the Header and Footer boxes, specify the information to be printed by using the following variables. Variables can be combined with text (for example, Page &p of &P).
To print this | Type this
Window title | &w
Page address (URL) | &u
Date in short format (as specified by Regional Settings in Control Panel) | &d
Date in long format (as specified by Regional Settings in Control Panel) | &D
Time in the format specified by Regional Settings in Control Panel | &t
Time in 24-hour format | &T
Current page number | &p
Total number of pages | &P
Centered text (following &b) | &b
Right-aligned text (following &b&b) | &b&b
A single ampersand (&) | &&

Note

  • If you want to set margins in millimeters instead of inches, you must change the Regional Settings in Control Panel.

Related Topic

Print a Web page


Viewing the Readme online document for Internet Explorer

The IE.txt document contains complementary or late-breaking information to supplement the Internet Explorer documentation.

You can gain access to IE.txt on your computer without connecting to the Web, in the folder where you installed Internet Explorer and Internet Tools. This version contains information that was current at the time you downloaded the programs from the Web. If necessary, you can use the Find command on the Start menu to locate the file.


Reset Internet Explorer Web settings

Resetting Internet Explorer Web settings

If you installed another Web browser after installing Internet Explorer and Internet Tools, some of your Internet Explorer settings may have changed. You can reset your Internet Explorer settings to their original defaults, including your home page and search pages, and choice of default browser, without changing your other browser's settings.

  1. On the Tools menu, click Internet Options.
  2. Click the Programs tab.
  3. Click the Reset Web Settings button.


Set up an Internet connection

To set up an Internet connection

  1. On the Tools menu in Internet Explorer, click Internet Options.
  2. Click the Connections tab, and then click Setup.
  3. Follow the instructions on your screen.

Related Topic

Getting started with Internet Explorer


Assign a Web site to a security zone

To assign a Web site to a security zone

  1. On the Tools menu in Internet Explorer, click Internet Options.
  2. Click the Security tab.
  3. Click a security zone: Local intranet zone, Trusted sites zone, or Restricted sites zone.
  4. Click Sites, and then type the Internet address for the Web site that you want to add to this zone.

Note

  • You cannot add Web sites to the Internet zone, which includes everything that does not belong to any other zone and is not on your local computer.

Related Topic

What you need to know about security zones


Unsigned controls

An unsigned control is software that does not have a valid software publisher's certificate. The certificate tells you who published the control and that it hasn't been tampered with.

When you know who published a control, you can decide whether or not to trust the publisher. Controls can contain code that can either inadvertantly or deliberately damage your files. If a control is unsigned, you have no way of knowing who created it and whether to trust them or not.


Specify the programs you want Internet Explorer to use

To specify the programs you want Internet Explorer to use

You can change the default programs you use for mail, newsgroups, calendar, and Internet calls. Whenever you click a link on a Web page for these programs, Internet Explorer opens the program you specified.

  1. On the Tools menu in Internet Explorer, click Internet Options.
  2. Click the Programs tab, and then follow the instructions on your screen for specifying default Internet programs.

Tips

  • To start another Internet program from within Internet Explorer, click the Tools menu, point to Mail & News, and then click a command.
  • To send messages and place calls from within Internet Explorer, click the File menu, point to New, and then click the type of message or communication you want to start.


Improve your searches

To improve your searches

You can search for all sorts of information on the Web: Web pages, e-mail addresses, companies, maps, and more. Just choose the category of information you want to search in, and you'll be prompted for the type of information needed for that category.

  1. On the toolbar, click the Search button.

  2. Choose which type of search you want to do.

  3. Type the information that you are looking for, and then click Search.

    The number and type of fields displayed depend on which category you are searching.

Tips

  • The more information you type in each field, the shorter and more accurate your results will be.
  • Within some categories, you can specify that you want to use several different search providers. Then you can quickly search more than one provider without retyping your query by clicking the Next button at the top of the Search bar.
  • If you just want to find Web pages similar to the Web page you are currently viewing, just click the Tools menu, and then click Show Related Sites.

Related Topic

Customize your searches


Customize your searches

To customize your searches

As you search for items on the Internet, you may want to customize the way you search. You can choose which search categories are available and which search providers to use for your searches.

To customize your searches, click the Search button on the toolbar, and then click the Customize button in the Search bar. You can customize a variety of search options, or choose to use a default search provider:

To choose which categories are available

  • Select the check box for each category you want displayed.

To choose providers within a category

  • Within each category, select the check box for each provider you want available.

To choose the main provider within a category

  • Within each category, click the main search provider you want to use, and then click the up arrow below the list to move the provider to the top of the list.

To arrange the order in which search providers are used

  • Within each category, click a provider in the list, and then click the up or down arrows under the list to rearrange the order in the list. The provider at the top of the list is the first one used within the category.

To arrange the order of categories in the Search bar

  • Select the category in the category list, and then click the up or down arrow under the category list to change its position.

To save previous searches

  • Select the Previous searches check box.

To use one search provider at a time

  • At the bottom of the Customize Search Settings window, click Choose a Default Search Provider.

Related Topic

Improve your searches


Specify another language for Web-page content

To specify another language for Web-page content

Some Web sites offer their content in several languages. To view these pages in your preferred language, you can add languages to your list of languages in Internet Explorer.

  1. On the Tools menu in Internet Explorer, click Internet Options.
  2. On the General tab, click Languages.
  3. Click Add.
  4. Select the language you want to add.

Note

  • If you speak several languages, you can arrange them in order of priority. If a Web site offers multiple languages, content will be displayed in the language that has the highest priority.

Related Topics

Correctly display Web pages encoded in any language

Changing fonts and background colors


Change the settings for offline pages

To change the settings for offline pages

  1. On the Favorites menu, click Organize Favorites.
  2. Right-click the offline page you want to update, and then click Properties.
  3. Specify the settings you want for updating the content.

Tip

  • For Help on an item, click Question-mark button at the top of the dialog box, and then click the item.

Related Topic

Make a Web page available for offline viewing


Make the current Web page available offline

To make the current Web page available offline

  1. On the Favorites menu, click Add to Favorites.
  2. Select the Make available offline check box.
  3. To specify a schedule for updating that page, and how much content to download, click Customize.
  4. Follow the instructions on your screen.

Note

  • Before you go offline, make sure you have the latest version of your pages by clicking the Tools menu and then clicking Synchronize.

Related Topic

Making pages available for offline viewing


What you need to know about Internet addresses

An Internet or Web address (sometimes called a URL, or Uniform Resource Locator) typically is composed of four parts:

  • A protocol name (a protocol is a set of rules and standards that enable computers to exchange information)
  • The location of the site
  • The name of the organization that maintains the site
  • A suffix that identifies the kind of organization it is (such as .com for a commercial organization)

For example, the address http://www.yale.edu/ provides the following information:

http: | This Web server uses Hypertext Transfer Protocol (HTTP).
www | This site is on the World Wide Web.
yale | The Web server is at Yale University.
.edu | This is an educational institution.

When you are viewing a Web page, the page's address appears in the Address bar in Internet Explorer.

Related Topic

Learning how to browse the Web faster and easier


Search from the Address bar

To search from the Address bar

When you search from the Address bar, Internet Explorer can automatically display the Web page that most likely matches what you are searching for and list other likely sites as well. Just type common names or words in the Address bar, and then click Go. You can view these search results in several ways:

  1. On the Tools menu in Internet Explorer, click Internet Options.
  2. Click the Advanced tab.
  3. In the Search from the Address bar area, select the option you want:

    To view a list of likely matches in the Search bar, and display the most likely Web page in the main window, select Display the results, and go to the most likely site.

    To view a list of likely matches in the main window so that you can choose which Web page to display, select Just display the results in the main window.

    To view only the most likely Web page, select Just go to the most likely site.

    To turn off searching from the Address bar, select Do not search from the Address bar.

Note

  • No matter which option you choose, you can still search for Web sites by clicking the Search button on the toolbar.

Related Topic

Finding the information you want


Use Web Folders

To use Web Folders

Using Web Folders, you can work with files and folders that are on a Web server just as you would with files and folders in My Computer or Windows Explorer.

Some examples of servers that support Web Folders are WebDAV (World Wide Web Distributed Authoring and Versioning) and Microsoft FrontPage servers. To find out what servers are set up for Web Folders, check with your system administrator.

  1. On the File menu in Internet Explorer, click Open.
  2. Select the Open as Web Folder check box.
  3. Type the Web address that you have been provided.


Microsoft Product Support Services Online

Get the latest answers to technical questions via the Internet

Support Online from Microsoft Product Support Services

If you have a question and can't find the answer in the Internet Explorer Help file, go to Support Online. Just select your product, type your question, and the site does the rest of the work for you. From technical articles in the Microsoft Knowledge Base to troubleshooting wizards and downloadable files, Support Online gathers the specific resources most likely to help you find the answer to your question.

To begin your search, go to Support Online.


What you need to know about security zones

Internet Explorer divides your Internet world into zones, so that you can assign a Web site to a zone with a suitable security level.

You can tell which zone the current Web page is in by looking at the right side of the Internet Explorer status bar. Whenever you attempt to open or download content from the Web, Internet Explorer checks the security settings for that Web site's zone.

There are four different zones:

  • Internet zone: By default, this zone contains anything that is not on your computer or an intranet, or assigned to any other zone. The default security level for the Internet zone is Medium.
  • Local intranet zone: This zone typically contains any addresses that don't require a proxy server, as defined by the system administrator. These include sites specified on the Connections tab, network paths (such as \\server\share), and local intranet sites (typically addresses that don't contain periods, such as http://internal). You can also add sites to this zone. The default security level for the Local intranet zone is Medium.
  • Trusted sites zone: This zone contains sites you trust - sites that you believe you can download or run files from without worrying about damage to your computer or data. You can assign sites to this zone. The default security level for the Trusted sites zone is Low.
  • Restricted sites zone: This zone contains sites you don't trust - that is, sites that you're not sure whether you can download or run files from without damage to your computer or data. You can assign sites to this zone. The default security level for the Restricted sites zone is High.

In addition, any files already on your local computer are assumed to be very safe, so minimal security settings are assigned to them. You cannot assign a folder or drive on your computer to a security zone.

If you want, you can change the security level for a zone; for example, you might want to change the security setting for your Local intranet zone to Low. Or, you can customize the settings within a zone from the default settings in Low, Medium Low, Medium, and High.

Related Topics

Set a security level for each zone

Assign a Web site to a security zone